import request from '@/utils/request'
// 角色列表接口
export function RoleGetBillList(data) {
	return request({
		url: '/api/Roles/GetBillList',
		method: 'post',
		data
	})
}
// 角色编辑
export function RoleGetBillEditList(data) {
	return request({
		url: '/api/Roles/GetBillEditList',
		method: 'post',
		data
	})
}
// 角色删除
export function RoleDelData(data) {
	return request({
		url: '/api/Roles/DelData',
		method: 'post',
		data
	})
}
// 角色保存
export function RoleSaveData(data) {
	return request({
		url: '/api/Roles/SaveData',
		method: 'post',
		data
	})
}
